## org.apache.batik.css.engine
Interface CSSEngineListener

All Known Implementing Classes:
  BridgeContext.CSSPropertiesChangedListener

public interface CSSEngineListener

This class must be implemented in order to be notified of CSS events.

Method Summary
`void` `propertiesChanged(CSSEngineEvent evt)` Called when a set of properties has been modified.

Method Detail

### propertiesChanged

    public void propertiesChanged(CSSEngineEvent evt)

  Called when a set of properties has been modified.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.